/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h1_styles function */
h1 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h2_styles function */
h2 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h3_styles function */
h3 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h4_styles function */
h4 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h5_styles function */
h5 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/assets/custom-styles/general-custom-styles.php satine_elated_h6_styles function */
h6 { letter-spacing: -1px;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/contactform7/custom-styles/contact-form.php satine_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/contactform7/custom-styles/contact-form.php satine_elated_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/contactform7/custom-styles/contact-form.php satine_elated_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-image: url(https://solie.ae/wp-content/uploads/2025/11/Solie-8000-scaled.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found h3 { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/error404/custom-styles/custom-styles.php satine_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php satine_elated_fullscreen_menu_general_styles function */
nav.eltdf-fullscreen-menu ul li, .eltdf-fullscreen-above-menu-widget-holder, .eltdf-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 100px;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_top_bar_styles function */
.eltdf-top-bar-background { background-color: rgba(230, 225, 219, 1);}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(230, 225, 219, 1);}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(230, 225, 219, 1);}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/header/custom-styles/header.php satine_elated_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/title/custom-styles/title.php satine_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-page-title { font-family: EB Garamond;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/title/custom-styles/title.php satine_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-subtitle { font-family: Didact Gothic;}

/* generated in /dom744198/wp-content/themes/satine/framework/modules/title/custom-styles/title.php satine_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { font-family: Didact Gothic;}

